<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">120653</id>
  <name>CP 210 Pure White Textured</name>
  <manufacturer-name>Swisspearl Schweiz AG</manufacturer-name>
  <product-line-name>Swisspearl Plank Connect</product-line-name>
  <width type="float">6030.0</width>
  <height type="float">6010.0</height>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>kN/m³</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption nil="true"/>
  <iso></iso>
  <certificates></certificates>
  <lightfastness></lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info nil="true"/>
  <info>Horizontalfugen durchlaufend</info>
  <max-lange-l type="integer">3000</max-lange-l>
  <max-lange-b type="integer">210</max-lange-b>
  <max-lange-d type="integer">11</max-lange-d>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#fff</hex>
    <name>White</name>
  </color>
  <product-line>
    <linktip>https://www.swisspearl.com/en-uk/swisspearl-plank-connect</linktip>
    <description>Long-lasting beauty. Naturally. Plank Connect has a natural appearance and is therefore an obvious choice for a modern facade solution. The tongue and groove on each plank allow easy, fast, and concealed installation of the planks, and guarantee a strong and durable connection. The straight contemporary profile and weather resistant coating all around are in a class of their own.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Outside</name>
    </purpose>
  </purposes>
  <archives type="array"/>
  <countries type="array">
    <country>
      <name>United Arab Emirates</name>
      <continent>middle_east</continent>
    </country>
    <country>
      <name>Saudi Arabia</name>
      <continent>asia</continent>
    </country>
    <country>
      <name>Qatar</name>
      <continent>middle_east</continent>
    </country>
    <country>
      <name>Slovenia</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Monaco</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Hungary</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Czech Republic</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Slovakia</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Poland</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Lithuania</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Latvia</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Finland</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Estonia</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Norway</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Sweden</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Ireland</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>United Kingdom</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Portugal</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Spain</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>USA</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Denmark</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Canada</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Belgium</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Austria</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>France</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Netherlands</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>E 2.3 Facade cladding</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>E 2.4 Facade systems</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCurtainWall</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2026</header>
  <image-file-name>mtex_120653.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Fiber cement</material-type>
  <material-subtype>Facade slate</material-subtype>
  <product-line-url>https://main.4d48bb4.deploio.app/search?country=cz&amp;manufacturer=Swisspearl+Schweiz+AG&amp;product_line=Swisspearl+Plank+Connect</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_120653.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planning-execution nil="true"/>
  <further-documents nil="true"/>
  <manufacturer-url>https://main.4d48bb4.deploio.app/search?country=cz&amp;manufacturer=Swisspearl+Schweiz+AG</manufacturer-url>
  <manufacturer-email>info@ch.swisspearl.com</manufacturer-email>
  <material-url>https://main.4d48bb4.deploio.app/materials/120653?country=cz</material-url>
  <image-size>2.88 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>231 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2026</copyright>
  <hinweise-bitte-lesen>Important legal notes on the use of the mtextur database. On the mtextur database you will find a selection of high quality digitised materials, classified by type, colour range, product name, product series, manufacturer etc. However, errors cannot be excluded. Thus the colour accuracy is not always guaranteed, just as the sample may differ from the manufacturer's product offered. We recommend that you contact the respective manufacturer or distributor directly for binding samples and characteristic values. They will be happy to answer any further questions and provide information. The publisher, the h2c GmbH, and the respective manufacturers and partners assume no legal liability for any remaining incorrect information and its consequences. The work (mtextur) is protected by copyright in all its parts. All rights reserved, including reproduction, translation, microfilming, storage and processing in electronic systems. This applies in particular to duplication and use in other databases or on data carriers and to making the data available on a third-party server or data carrier outside the mtextur database. Almost all manufacturer and product names treated in the database are also registered trademarks and should be treated as such. Further use outside of the intended purpose only with the express permission of the publisher h2c GmbH. All rights reserved. Infringement will be prosecuted under criminal law. Place of jurisdiction is Zurich, Switzerland.</hinweise-bitte-lesen>
</material>
